.btn1{
   min-width: 150px;
}
.create-bg{
    background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/create-bg.webp');
    background-position:18px 40px;
    background-size:150px;
    background-repeat: no-repeat;
  
}
.breadcrumbwl {
    width: 100%;
    display: inline-block;
} 
.title{
font-weight: 700;
font-size:clamp(26px,3vw,30px);
line-height: clamp(35px,2vw,42px);
text-transform: capitalize;
color: #000000;
}
.clone-bg{
    background-color: #E8DBFF;
}
.tab-con{
    font-weight: 300;
font-size: 20px;
line-height: 32px;
color: #666666;
border-left: 4px solid #B668EF;

}
.feauture-bg{
    background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/create-bg.webp');
   background-position: right 18px bottom 40px;
    background-size:150px;
    background-repeat: no-repeat;
    height:70vh;
}
.tab-title{
font-size: 21px;
    font-weight: 700;
}
.card-hover:hover {
background: #806197;
border-radius: 5px;
color: white;
box-shadow: 0 4px 8px rgba(108, 30, 160, 0.849);
}
.card-hover:hover .hov-con{
    color: white;
}
::-webkit-scrollbar {
  display: none!important;
}
.clone-scriptbg{
       background-color: #E8DBFF;
      
}
.card-title{
background: linear-gradient(90deg, #FFFFFF 0%, #EEE1FF 100%);
box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
color: #853BB0;

}
.card-title.color-2{
background: linear-gradient(90deg, #FFFFFF 0%, #D8E7FF 100%);
color: #2F7AEA;
}
.card-title.color-3{
background: linear-gradient(90deg, #FFFFFF 0%, #FFE4DC 100%);
color: #E5653C;

}
.clo-list li{
    list-style: none;
    background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/list-icon.webp');
    background-position: left;
    background-size:7px;
    background-repeat: no-repeat;
    
}
.card-wrapper{
    background-color: white;
    border-radius: 20px;
    box-shadow: rgba(107, 41, 212, 0.651) 0px 3px 8px;
  height: 100%;
}
.clo-list li:nth-child(even){
    background-color:#F4F4F9;
}
.card-wrapper li{
    font-size: 14px;
    color: black;
}
.trade-btn button{
background: #EAE7FF;
border-left: 4px solid rebeccapurple;
font-weight: 500;
color: #000000;

}
.binance{
       background-color: #E8DBFF;
      
}
.benefits-bg{
       background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/create-bg.webp');
   background-position: right 18px top 40px;
    background-size:150px;
    background-repeat: no-repeat; 
    height: 70vh;
}
.bin-cardbg{
     background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/create-bg.webp');
   background-position: left 18px top 40px;
    background-size:150px;
    background-repeat: no-repeat; 
   
}
.b-cardwrap{
background: linear-gradient(125.98deg, #F8F1FC 17.7%, #FFFFFF 59.11%, #E8DBFF 100.53%);
box-shadow: 0px 10px 20px rgba(128, 97, 151, 0.5);
border-radius: 30px;

}
    .bot-dev{
        background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/create-bg.webp'),url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/create-bg.webp'), #E8DBFF;
        background-position: left 18px bottom 40px, right 18px  top 40px;
        background-repeat: no-repeat;
 
    }
    .bot-image{
        text-align: end;
    }
    .para-b{
       border-left: 4px solid rebeccapurple; 
    }
    .revenue{
          background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/create-bg.webp');
   background-position: right 18px bottom 40px;
    background-size:150px;
    background-repeat: no-repeat; 

    }
    .stack-bg{
        background-color: #E8DBFF;
        
    }
    .s-img{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .s-img h3{
        font-size: 15px;
        font-weight: 300;
        margin-top: 5px;
    }
    .s-img img{
        max-width: 70px!important;
        max-height: 70px!important;
    }
    .owl-carousel{
        display: flex!important;
        justify-content: center;
    }
.icons{
        width: 40px;
    height: 40px;
    border-radius: 10px;
    background-color: #5A91FF;
}
.icons img{
    width: 20px!important;
    height: 20px;
}
.owl-dots{
    display: none;
}
.caro-titles{
    gap: 15px;
}
.caro-card-container1{
    border-radius: 10px;
    background-color: #DBE7FF;
}
.caro-card-container2{
background-color: #FFDECD;
    border-radius: 10px;

}
.i-co1{
    background-color: #FFAB81;
}
.i-col2{
    background-color: #58A585;
}
.i-col3{
    background-color: #B48DEC;
}
.caro-card-container3{
    background-color: #CCE9DD;
        border-radius: 10px;

}
.caro-card-container4{
    background-color: #E8DAFC;
        border-radius: 10px;

}
.caro-card-container5{
      background-color: #E4DEBC;
        border-radius: 10px;
}
.i-col4{
    background-color: #8E834B;
}
.item>div{
    height:230px;
}

.feauture-flex-container{
    overflow: auto;
}
.card-body * {
    color: #cbcbcb;
}

@media(max-width:768px){
.feauture-bg {
    height: auto;
}
.benefits-bg{
    height: auto;
}
}
@media(max-width:992px){
     .header-bg{
        background-color:#e8dbff;
        background-image: none!important;
     }
    .tab-con {
    font-size: 19px;
    line-height: 25px;
   
}
.create-bg,.feauture-bg,.trading-jour,.benefits-bg,.bin-cardbg,.bot-dev,.revenue{
    background: none;
}
 .dima {
        display: none!important;
    }
}
@media (max-width:576px){
    .container{
        max-width:100%!important;
    }
.tab-con {
    font-size: 19px;
    line-height: 26px;
 
}

.button-group{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
    
}
@media(max-width:320px){
    .item>div{
    height:300px;
}
}
.breadcrumbwl a{
	margin-left: 10px;
}
.faq_binance .card{
	background: #0e0e0e;
}
.faq_binance .btn-link{
    color: #fff;
}

.faq .card-header h5[aria-expanded=true]{background:url(../images/b-up.webp) right center/20px no-repeat}

.faq_binance .card-header button {
    background: url(../images/b-down.webp) right center/20px no-repeat;
}
.faq_binance .card-header button{
    width: 100%;
}
.faq .card-header button {
    background: url(../images/b-up.webp) right center / 20px no-repeat !important;
    width: stretch;

}

/*--------------home form css========================*/
/* .darkblue {
    background: ;
} */

/* .position_bx {
    width: 100%;
    background: #000000;
    position: absolute;
    left: -8%;
    border: 1px solid #ffffff59;
    top: -10%;
    border-radius: 10px 0;
} */

.hov_round {
    height: 300px;
    width: 378px;
    background: linear-gradient(to bottom, #0169e0 23.64%, #0a2b87 48.36%, #0169e0 73.15%);
    background-size: 400%;
    animation: 4s linear infinite clocki;
    left: -73%;
    top: -43%;
    position: absolute;
}

@keyframes clocki {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.corn_bx {
    border-radius: 0 4px 0 0;
    top: -14%;
    right: 4%;
}

.corn_bx,
.corn_bx_bottom {
    width: 150px;
    height: 107px;
    z-index: 0;
    overflow: hidden;
}

.corn_bx_bottom {
    background: #f91942;
    border-radius: 0 0 0 4px;
    bottom: -2%;
    left: -12%;
}

.corn_bx,
.corn_bx_bottom {
    width: 150px;
    height: 107px;
    z-index: 0;
    overflow: hidden;
}

.titlec {
    color: #fff;
    font-size: 35px;
}

.position_bx h3,
.position_bx p,
.position_bx span,
.darkblue p {
    color: #fff;
    text-align: left;
}

.position_bx hr {
    border-top: 2px solid #006bde !important;
}

.ico_scl {
    height: 35px;
    min-width: 35px;
    align-items: center;
    justify-content: center;
}

.ico_scl,
.ico_scl1 {
    border-radius: 50%;
    display: flex;
}

.darkblue h2 {
    color: #fff;
}

.darkblue .form-control {
    background: transparent;
    border: 1px solid #ffffff26;
}

.darkblue .form-control {
    color: #fff;
}

/*.darkblue option:nth-child(1){
    color: red;
}*/
 .darkblue #phone_number {
    background: #272727;
} 

.darkblue .input-group ul {
    background: transparent;
    border-bottom: 1px solid #ffffff26 !important;
    border: 1px solid #ffffff26;
}

.social-select i {
    height: auto;
}

.darkblue .init span {
    position: relative;
    left: 7px;
}


.darkblue span {
    position: relative;
    left: 5px;
}

.darkblue span span {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.darkblue .init::after {
    right: 8px;
}

.darkblue .btn {
    border: 2px solid #065dbb;
    background: transparent;
}

.darkblue select option {
    color: #000;
}

::placeholder {
    color: #fff !important;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12-18 */
    color: #fff !important;
}

.init::after {
    left: 37px !important;
}
.con-div .bot-btn{
    position: absolute;
    bottom: 30px;
}
  #accordion .card-header{
    background:linear-gradient(125.98deg, #F8F1FC 17.7%, #FFFFFF 59.11%, #E8DBFF 100.53%);
}
#accordion .card{
    border:0px;
}
#accordion .card button{
    color:black!important;
}
#accordion .card-body{
    background: #806197;
    color: #fff;
}
#accordion .card-body p{
    color: #fff;
    
}
/*--------------------end----------------------------*/
/* footer purple style */

.footer-form-bg section .container{
  width: 100% !important;
}
.footer-form-bg {
  background-color: #806197;
}
section .darkblue .btn {
    color: #ffffff !important;
    background: #806197 !important;
}

section .darkblue {
  background: url('https://d1jlaa8cb2zpv4.cloudfront.net/Plurance/variety-shapes-bg.webp'), linear-gradient(271deg, #000, #e8dbff00) !important;
  background-blend-mode: overlay !important;
}

.darkblue .form-control {
    background: transparent;
    border: 1px solid #ffffff26 !important;
}

.darkblue .form-control {
    background: #00000085 !important;
    border: 1px solid #ffffff26;
}

section .titlec {
  color: #ffffff !important;
  font-size: 35px;
}

.footer-form-bg h2{
  color: white !important;
  background: inherit !important;
  -webkit-text-fill-color:inherit !important
}

.footer-form-bg  .position_bx span, .darkblue p {
    color: #000000 !important;
    text-align: left;
}

.footer-form-bg .position_bx hr {
    border-top: 2px solid #ffffff !important;
}

.footer-form-bg .position_bx {
    width: 100%;
    background: #000b37;
    position: absolute;
    left: -8%;
    border: 1px solid #ffffff !important;
    top: -10%;
    border-radius: 10px 0;
}

.footer-form-bg .social-select.select li:first-child {
    display: block;
    border: 0;
    background: #000000a6;
}

.footer-form-bg .position_bx {
  width: 100%;
  background: #ffffff !important;
  position: absolute;
  left: -8%;
  border: 1px solid #ffffff59;
  top: -10%;
  border-radius: 10px 0;
}

.footer-form-bg .darkblue p {
  color: #000000 !important;
  text-align: left;
}
.footer-form-bg
.position_bx h3,
.position_bx p,
.position_bx span,
.darkblue p {
  color: #000000 !important;
  text-align: left;
}

.footer-form-bg .ico_scl i {
  color: black !important;
}

.footer-form-bg .hov_round {
  height: 300px;
  width: 378px;
  background: linear-gradient(to bottom, #ece1ff 23.64%, #e8dbff 48.36%, #b29ac6 73.15%) !important;
  background-size: 400%;
  animation: 4s linear infinite clocki !important;
  left: -73%;
  top: -43%;
  position: absolute;
}

@keyframes clocki {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

.footer-form-bg .darkblue p {
  color: #000000 !important;
}
.footer-form-bg .darkblue h2 {
  color: #ffffff !important;
}
.footer-form-bg h3.mb-2 {
    color: white !important;
}

/* footer purple style end */
    





